{
	"donateHeader": "サービスの成長を支えるために、ぜひご協力ください！",
	"processPaymentFailure": "支払い処理に問題が発生しました",
	"noDonationAmount": "寄付する金額を記入する必要があります",
	"minimumDonationAmount": "寄付金の最低額は $2.00 です。",
	"maximumDonationAmount": "寄付金の上限は $50.00 です。",
	"selectDonationAmount": "下記より寄付金額をお選びください",
	"thankYou": "寄付をありがとうございました！皆様のご支援に感謝いたします。"
}
